Security update for openssl-certs

SUSE Security Update: Security update for openssl-certs
Announcement ID: SUSE-SU-2014:0331-2
Rating: moderate
References: #860581 #865080
Affected Products:
  • SUSE Linux Enterprise Server 11 SP1 LTSS

  • An update that contains security fixes can now be installed. It includes one version update.


    The openssl-certs package was updated to match the
    certificates contained in the Mozilla NSS 3.15.4 release.

    The following changes were done to the list of root CAs:

    * Added: ACCVRAIZ1.pem (Spain) (all trusts)
    * Added: SG_TRUST_SERVICES_RACINE.pem (Singapore)
    (email signing only)
    * Added: TWCA_Global_Root_CA.pem (Taiwanese) (all
    * Removed: Wells_Fargo_Root_CA.pem

    Patch Instructions:

    To install this SUSE Security Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP1 LTSS:
      zypper in -t patch slessp1-openssl-certs-8925

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP1 LTSS (noarch) [New Version: 1.96]:
    • openssl-certs-1.96-0.4.1